*{margin:0px; padding:0px;}
.white9px {
	font-family: "Century Gothic", Arial;
	font-size: 9px;
	color: #9A9A9A;
	text-decoration: none;
}
.gray9px {
	font-family: "Century Gothic", Arial;
	font-size: 9px;
	color: #BFBFBF;
	text-decoration: none;
}

.black12px {
	font-family: "Century Gothic", Arial;
	font-size: 12px;
	color: #383838;
	text-decoration: none;
}
a.black12px {
	font-family: "Century Gothic", Arial;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
a.black12px:hover {
	font-family: "Century Gothic", Arial;
	font-size: 12px;
	color: #000;
	padding-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#7f7f7f;
	border-bottom-width: 1px;
	text-decoration: none;
}
.black11px {
	font-family: "Century Gothic", Arial;
	font-size: 11px;
	color: #363636;
	text-decoration: none;
	line-height: 14px;
}
.black_gray11px {
	font-family: "Century Gothic", Arial;
	color: #363636;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
}
a.black_gray11px {
	font-family: "Century Gothic", Arial;
	color: #363636;
	text-decoration: none;
	font-weight: bold;
	line-height: 14px;
}
a.black_gray11px:hover {
	font-family: "Century Gothic", Arial;
	color: #000;
	text-decoration: underline;
}



a.black11px {
	font-family: "Century Gothic", Arial;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	line-height: 14px;
	font-weight: bolder;
}
a.black11px:hover {
	font-family: "Century Gothic", Arial;
	font-size: 11px;
	color: #000;
	text-decoration: underline;
}

.underline{
	padding-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#7f7f7f;
	border-bottom-width: 1px;
} 
a.underline{
	
	text-decoration: none;
	font-family: "Century Gothic", Arial;
	font-size: 12px;
	color:  #000;
} 
.black_gray13px {
	font-family: "Century Gothic", Arial;
	color: #363636;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	line-height: 14px;
}
a.black_gray13px {
	font-family: "Century Gothic", Arial;
	color: #363636;
	text-decoration: none;
	font-weight: bold;
	line-height: 14px;
	margin-right: 7px;
	margin-left: 7px;
}
a.black_gray13px:hover {
	font-family: "Century Gothic", Arial;
	color: #000;
	text-decoration: underline;
}
